body {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: black;
	background-color: #ffc;
	margin-top: 25px;
	margin-bottom: 25px; 
	margin-right: 25px;
	margin-left: 10px;
}

h1 {
	color: #099; 
	font-weight: bold;
	font-variant: small-caps; 
	font-size: 19px;
}

h2 {
	color: #699; 
	font-weight: bold;
	font-variant: small-caps; 
	font-size: 18px;
}

h3 {
	color: #699; 
	font-weight: bold;
	font-size: 17px;
}

ul, ol {line-height: 110%; list-style: disc; margin: 0 0 0 8px; padding: 5px;}
li {line-height: 110%; padding: 3px; }

a:link { 
	color: #099;
	text-decoration: none;  
	font-weight: bold;  
}

a:visited { 
	color: #699;
	text-decoration: none;  
	font-weight: bold;  
}

a:hover {
	color: #c93;
	font-weight: bold;  
	text-decoration: underline;
}

dl,dd {line-height: 110%; list-style: disc; margin: 0 0 0 8px; padding: 3px;}

dt {line-height: 110%; font-weight: bold; padding: 3px;}

#leftnav {	
	position: absolute;
	top: 15px;
	left: 13px;
	font-size: small;
	width: 180px;
}

#leftnav a { text-decoration: none;} 
 
#menu {
	margin: 0;
	padding: 0;
	}

#menu p {
	width: 200px;
	border-top: 4px solid #036;
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-left: 4px solid #036;
	padding: 0 0 0 2px;
	color: #006;
	text-decoration: none;
	display: block;
	text-align: left;
	font-weight: bold;
	font-size: 90%;
	line-height: 23px;
	background: #fc6;
}

#menu p a:link, #menu p a:visited { color: #006;}

#menu p.current {
	width: 200px;
	border-top: 4px solid #036;
	border-right: 4px solid #036;
	border-bottom: 4px solid #036;
	border-left: 4px solid #036;
	padding: 0 0 0 2px;
	color: #006;
	text-decoration: none;
	display: block;
	text-align: left;
	font-weight: bold;
	font-size: 90%;
	line-height: 23px;
	background: #9cc;}

#menu ul li a:hover {
	color: #000;
	background: #ccc;
	}

#menu a:active	{
	background: #09c;
	color: #fff;
	}

.img {border: 0px;}

#content {
	position: absolute;
	top: 15px;
	left: 220px;
	right: 15px;
	padding: 15px 5px 15px 20px;
	}

.imgborder {float: left; margin-right: 7px; margin-bottom: 5px;}
	
#footernav { font-size: smaller; text-align: right; padding: 10px;}

#address { padding-top: 10px; font-size: smaller;}

#right {text-align: right; margin-top: 10px;}

.small {font-size: 80% }    
.bold { font-weight: bold; }
.italics { font-style: italic; }
.bi { font-weight: bold; font-style: italic; }
.bg-white { background: #fff; }

/*
playback timings (ms):
  CDXLines.iter: 19.501 (3)
  load_resource: 47.262
  LoadShardBlock: 247.16 (3)
  PetaboxLoader3.resolve: 77.413 (2)
  exclusion.robots: 0.226
  esindex: 0.014
  exclusion.robots.policy: 0.211
  PetaboxLoader3.datanode: 211.671 (4)
  RedisCDXSource: 3.359
  captures_list: 275.479
*/